usr/bin/expeyes
usr/bin/expeyes-junior
usr/share/expeyes/eyes
usr/share/eyesj

# those packages ashould be provided by expeyes-doc-common
# usr/bin/expeyes-doc
# usr/bin/expeyes-junior-doc
# usr/bin/expeyes-progman-jr-doc
# usr/share/icons/eyes-doc.png
# usr/share/icons/eyesj-doc.png
# usr/share/icons/expeyes-junior-icon.png
# usr/share/applications/expeyes-doc.desktop
# usr/share/applications/progman-jr-doc.desktop
# usr/share/applications/expeyes-junior-doc.desktop
# usr/share/icons/expeyes-progman-jr-doc.png
# usr/share/icons/expeyes-progman-jr-doc.svg
# usr/share/man/man1/expeyes-doc.1.gz
# usr/share/man/man1/expeyes-junior-doc.1.gz
# usr/share/man/man1/expeyes-progman-jr-doc.1.gz

pixmaps/expeyes-logo.png 	usr/share/icons
pixmaps/expeyes-junior-icon.png usr/share/icons
expeyes/qtiplot_script.py	usr/share/expeyes
usr/share/applications/Phoenix-ASM.desktop
usr/share/applications/expeyes-junior.desktop
usr/share/applications/expeyes.desktop
usr/share/icons/expeyes.png
usr/share/icons/nuclear-icon.png

# just for a mention; this file is created by the script
# whose source is in debian/eyes_udev.sh, called as a trigger

lib/udev/rules.d/99-phoenix.rules                    usr/share/expeyes

usr/lib/python3/dist-packages/expeyes-1.0.0.egg-info usr/share/expeyes

usr/share/man/man1/expeyes-junior.1.gz
usr/share/man/man1/expeyes.1.gz

usr/share/locale/eo/LC_MESSAGES/expeyes.mo
usr/share/locale/fr/LC_MESSAGES/expeyes.mo
